@import "slideStyle.css";
@import "contactform.css";
@import "buttonStyle.css";
@import "font-awesome.min.css";
@import "reset.css";

body{font-size:18px; font-family: 'Khula', Arial; background: rgba(242,246,248,1);background: -moz-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 64%, rgba(181,198,208,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(242,246,248,1)), color-stop(64%, rgba(216,225,231,1)), color-stop(100%, rgba(181,198,208,1)));background: -webkit-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 64%, rgba(181,198,208,1) 100%);background: -o-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 64%, rgba(181,198,208,1) 100%);background: -ms-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 64%, rgba(181,198,208,1) 100%);background: linear-gradient(to bottom, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 64%, rgba(181,198,208,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#b5c6d0', GradientType=0 );}
html {overflow-y:scroll;-webkit-text-size-adjust:100%;}
div.container{width:100%!important; padding:0!important; background:url(../img/bgbgbg.png) center top no-repeat; overflow:hidden}
button {padding: 0!important;border: none!important;outline:none!important;}

/*header*/
header {width:100%; height:95px; margin:0 auto;}
header #logo {width:680px; height:157px; background:url(../img/headerLogo.png) 0px 18px no-repeat; left:50%; margin:10px 0 0 -600px; position:absolute; cursor:pointer;}  

/*nav*/
nav{width:876px; position:absolute; left:50%; top:0; margin:95px 0 0 -278px; background-color:#189cc8; font-weight:bold; }
nav ul li {float:left; margin:0 0 0 0px; padding:15px 0 15px 0; width:24.9%; text-align:center; color:#fff; border-right:1px solid #fff; cursor:pointer; }
nav ul li:last-child {border:none!important;}
nav ul li:hover{background-color:#1abff6;}

/*aside*/
aside{width:320px; height:auto;  position:absolute; left:50%; top:0; margin:93px 0 0 -609px; padding:0 0 50px; background:url(../img/navBg.jpg) 0px 0px no-repeat #fff;-webkit-box-shadow: -1px 0px 15px -8px rgba(0,0,0,0.3);-moz-box-shadow: -1px 0px 15px -8px rgba(0,0,0,0.3);box-shadow: -1px 0px 15px -8px rgba(0,0,0,0.3);border:}
aside h4{font-size:28px; font-weight:bold; padding:20px 0 0 20px; border-bottom:1px solid #189cc8;  }
aside h4 p {opacity: 1!important;}
aside ul {width:315px;  font-size:19px; position:relative; left:0px; padding:0 0 0 20px; }
aside ul li {display:block; margin:20px 0 0 0;}

aside#product ul li {background:url(../img/navBg2.png) 0 center no-repeat; padding:2px 0 0 20px;}
aside#product ul li:hover {cursor:pointer; text-decoration:underline;}

aside#logo {top:250px!important;}
aside#logo ul { position:relative; top:30px; padding:0 0 50px; background-color:#fff;  }
aside#logo ul li{width:100%; text-align:center;  position:relative; left:0px; top:20px;}
.active   {border-bottom:3px solid #549ed4; background-color:#1abff6;}
.activel {color:#549ed4!important;}

/*section*/
section{width:876px; height:auto; min-height:637px; margin:0; padding:0px 0 0 0; position:relative; left:50%; margin:47px 0 0 -278px; background-color:#fff!important;background:url(../img/navBg.jpg) 0px 0px no-repeat;-webkit-box-shadow: -1px 0px 15px -8px rgba(0,0,0,0.3);-moz-box-shadow: -1px 0px 15px -8px rgba(0,0,0,0.3);box-shadow: -1px 0px 15px -8px rgba(0,0,0,0.3);}
section  h1 {font-size:32px; color:#424242; font-weight:bold; padding:15px 0 15px 0;}
#contentInner {padding:20px 30px 92px 30px ; line-height:22px; background-color:#fff; position:relative; top:8px;}
div#innerBanner {width:876px; height:300px;}
div#contentInner  ul li {list-style:decimal}

/*section home*/
#content.home ul {position:relative; left:20px; top:0px;}
#content.home h1 span{font-size:16px; margin:0 0 0 12px;}
#content.home #contentInner  {padding:20px 30px 20px 30px ;}
#content.home #contentInner  ul:last-child {position:relative; left:0px; top:0px;}
#content.home #contentInner  ul:last-child li{list-style:none!important; border:4px solid #fff;  }
#content.home #contentInner  ul:last-child li {width:auto; margin:0!important; padding:0!important; display:block;}
#content.home #contentInner  ul:last-child li img { width:795px; position:relative; left:7px!important;}

/*section aboutus*/
#content.aboutus #contentInner  {padding:20px 30px 80px 30px; }
#content.aboutus #contentInner p:nth-child(1) {margin:-16px 0 0 -30px;}
#content.aboutus #contentInner h1{font-size:22px; font-weight:bold; color:#189cc8; text-align:left;}
#content.aboutus #contentInner p {line-height:33px;} 

#content.aboutus #contentInner ul {position:relative; left:20px; top:20px;}

/*section aboutus*/
#content.products #contentInner {height:480px;}
#content.products #contentInner h1 {color:#189cc8; }
#content.products #contentInner ul li {float:left; width:270px; list-style:none!important;}
#content.products #contentInner ul li img{width:270px;  border:5px solid #fff;}
#content.products #contentInner ul li p{position:relative; left:6px;}
#content.products #contentInner ul li p:nth-child(2){font-weight:bold;font-size:20px;  color:#189cc8; }
#content.products #contentInner ul li p:nth-child(3){padding:8px 0 0 0;}
#content.products #contentInner ul li a {position:absolute; top:400px;}


/*section products-item*/
#content.products-item  #contentInner{padding:20px 30px 140px 30px ;}
#content.products-item  #contentInner h1 {color:#189cc8; clear:both; }
#content.products-item #contentInner p.head2{font-weight:bold; padding:0 0 10px 0!important;}
#content.products-item #contentInner p.head3{padding:0 0 20px 0!important;}

#content.products-item  #productDesc {clear:both;}
#content.products-item  #productDesc #img_s {float:left;}
#content.products-item  #productDesc #img_s img {width:200px;}
#content.products-item  #productDesc h2 {float:left; font-weight:bold; clear:right; position:absolute; margin:0px 0 0 220px;}
#content.products-item  #productDesc p { width:570px;float:left;  position:absolute; margin:30px 0 0 220px;}

/*section.contactus*/
section.contactus  {padding:0px 0 0px 0!important;}
section.contactus article {width:1117px!important; margin: 0 auto; line-height:22px; position:relative; top:30px;}
section.contactus div.h1,
section.contactus #contact_form{position:absolute;}
section.contactus div.h1 {width:500px; left:50%; margin:-0px 0 0 -520px; top:0px;}
section.contactus div h1 {font-size:25px;}
section.contactus h4 {float:left; clear:both!important; width:100px;}
section.contactus div.h1 p {padding:0 0 20px 0 ; float:left;}
section.contactus #contact_form {width:477px; left:50%; margin:-10px 0 0 -497px; top:0px;}
section.contactus #contact_form #contact {padding:0px 0 0px 0}
section.contactus article {height:auto; min-height:550px; }

section.contactus #mapRight {width:412px; height:473px; position:absolute; left:50%;  top:0; margin:-0px 0 0 150px;}

/*footer*/
footer {border-top:2px solid #c2d0d8; width:100%; height:150px; margin:0 auto; font-size:14px; z-index:9999; background-color:#eee!important; position:relative; top:-1px;}
footer #footerWrapper {width:1200px; background:url(../img/headerLogo.png) 10px center no-repeat ; margin:0 auto; height:100px;  background-color:#eee!important;}
footer #footerWrapper div {width:300px!important; position:absolute; left:50%; line-height:18px;}
footer #footerWrapper div:nth-child(1) {margin:23px 0 0 -420px;}
footer #footerWrapper div:nth-child(2) {margin:23px 0 0 -230px;}
footer #footerWrapper div:nth-child(2) label {width:100%; clear:both;display:block}
footer #footerWrapper div:nth-child(2) span {width:50px!important; display:inline;}
footer #footerWrapper p#ftcopy {position:relative; top:100px!important; clear:both;display:block; text-align:right;}

footer p span.DesignBy {position:relative; top:3px!important; font-size:12px; color:#515151; visibility:hidden}

/*class*/
span.b1,h1 {font-weight:bold; color:#234c3e; font-size:22px; line-height:30px;}
span.b2 {font-weight:bold; color:#234c3e; }
span.red {font-weight:bold; color:red; }
span.blue { color:#549ed4; font-weight:bold;font-size:17px; }
a             {text-decoration:none!important; color:#549ed4; font-weight:bold!important;}
a:hover {color:#549ed4;  text-decoration:underline!important;  }
.none {list-style:none!important;}